#include<bits/stdc++.h>
using namespace std;
float A,B,C,M,Z,C0;
int main()
{
    cin>>A>>B;
    Z=A+B;
    M=max(A,B);
    C=256-M;
    C0=0;
    if(Z>=256)
    cout<<C0;
    else if(Z<256)
    cout<<C;
    return 0;
}